## kodi-inputstream-rtmp 3.4.0%2Bds1

=== debian/changelog ===
kodi-inputstream-rtmp (3.4.0+ds1-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Vasyl Gello <vasek.gello@gmail.com>  Fri, 18 Jun 2021 20:03:35 +0200

kodi-inputstream-rtmp (3.4.0+ds1-2) unstable; urgency=medium

  * d/upstream/metadata: Add Bug-Submit URL
  * Force override libdir paths
  * Bump copyright years

 -- Vasyl Gello <vasek.gello@gmail.com>  Wed, 20 Jan 2021 06:23:50 +0000

kodi-inputstream-rtmp (3.4.0+ds1-1) experimental; urgency=medium

  * Initial upload (Closes: #977777)

 -- Vasyl Gello <vasek.gello@gmail.com>  Sun, 20 Dec 2020 17:30:42 +0000
