## kodi-inputstream-rtmp 3.4.0+ds1

=== debian/control ===
Source: kodi-inputstream-rtmp
Priority: optional
Section: video
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Vasyl Gello <vasek.gello@gmail.com>
Standards-Version: 4.5.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-inputstream-rtmp
Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-inputstream-rtmp.git
Homepage: https://kodi.tv/
Build-Depends: debhelper-compat (= 13)
Build-Depends-Arch: dh-sequence-kodiaddon,
 cmake,
 kodi-addons-dev (>= 2:19~),
 librtmp-dev,
 pkg-config,
 zlib1g-dev

Package: kodi-inputstream-rtmp
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
 ${kodi:INPUTSTREAMAPI}
Description: Kodi input stream addon for RTMP
 This package is the RTMP Inputstream addon for Kodi.
 .
 The Real Time Messaging Protocol (RTMP) is a proprietary network protocol
 developed by Adobe Inc. to transmit audio, video and other data over the
 Internet from a media server to a flash player.
