=== debian/control ===
--- 
+++ 
@@ -9,9 +9,8 @@
 Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-inputstream-rtmp.git
 Homepage: https://kodi.tv/
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Arch: dh-sequence-kodiaddon,
+Build-Depends-Arch: dh-sequence-kodiaddon (>= 2:19~),
  cmake,
- kodi-addons-dev (>= 2:19~),
  librtmp-dev,
  pkg-config,
  zlib1g-dev
