=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Section: video
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Vasyl Gello <vasek.gello@gmail.com>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-inputstream-rtmp
-Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-inputstream-rtmp.git
+Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-inputstream-rtmp.git -b debian/sid
 Homepage: https://kodi.tv/
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Arch: dh-sequence-kodiaddon (>= 2:20~),
+Build-Depends-Arch: dh-sequence-kodiaddon (>= 2:21~),
  cmake,
  librtmp-dev,
  pkg-config,
